@charset "UTF-8";

body {
	margin: 0px;
	color: #777777;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #FFFFFF;
}
bodyblue {
	margin: 0px;
	color: #000033;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #FFFFFF;
}
.eventsimages {
	float: right;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 14px;
}
.eagleimages {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;

}
h1 {
	color: #663300;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 10px;
	font-family: "Gill Sans MT";
	}
h11 {
	color: #663300;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 2px;
	font-family: "Times New Roman", Times, serif;
	}
h15 {
	color: #222222;
	font-size: 22px;
	margin: 0px 0px 10px;
	font-family: "Tahoma";
	}

h4 {
	color: #663300;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 10px;
	font-family: "Gill Sans MT";
}
h2 {
	color: #493828;
	font-size: 14px;
	font-weight: 400;
	margin: 10px 0px 5px;
	font-family: "Gill Sans MT";

}
h12 {
	color: #222222;
	font-size: 14px;
	font-weight: 400;
	margin: 10px 0px 5px;
	font-family: "Tahoma";
}
rightblue {
	color: #214265;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 2px;
	margin-left: 0px;
}

h3 {
	color: #222222;
	margin-top: 12px;
	margin-bottom: 0px;
	font-weight: 700;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
a          {
	color: #222222;
}
a:visited  { color: black; }
a:hover    { color: #5872f4; }

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}


/* BANNER AREA */
.bannerArea {
	width: 100%;
	height: 100px;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
}

.bannerArea .container {
	width: 980px;
	height:100px;
	background-image: url(images/banner_bkgd.png);
	background-repeat: no-repeat;
}

.bannerArea .container2 {
	width: 980px;
	height:100px;
	background-image: url(images/banner_bkgd-for-sculpture.png);
	background-repeat: no-repeat;

}

.bannernav {
	padding-top: 20px;
	float: right;
	color: #112c4c;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a { color: #ffffff; text-decoration: none; }
.bannernav a:visited { color: #ffffff; }
.bannernav a:hover { color: #112c4c; text-decoration: none; }

.toplogo {
	padding-left: 30px;
	padding-top: 5px;
	background-image: none;
	background-repeat: no-repeat;
}


/* TOP NAVIGATION AREA */
.topnavigationArea {
	background-image: url(images/hardwood.jpg);
	background-repeat:repeat-x;
}
.topnavigationArea .container {
	background-image: none;
	background-repeat:repeat;
	width: 980px;
}

.topnavigationgroup {
	margin: 0px;
	float: right;
	padding-right: 1px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: repeat;
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: none;
	background-repeat: repeat;
	background-color: #FFFFFF;
}
.contentleft {
	width: 520px;
	padding-left: 30px;
	padding-right: 20px;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	border-color:#CC6633;
	font-family: "Gill Sans MT";
	color: #493828;
	font-size: 16px;
}
.contentsculpture {
	width: 520px;
	padding-left: 30px;
	padding-right: 20px;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	font-family: "Tahoma";
	color: #222222;
	font-size: 13px;

}

.contentright {
	padding-top: 0px;
	float: left;
	padding-left: 10px;
	width: 350px;
}
.contentright11 {
	padding-top: 0px;
	float: left;
	padding-left: 20px;
	width: 300px;
	font-family: "Tahoma";
	color: #CC6633;
	font-size: 13px;
	padding-right: 0px;
}

.contentrtblue {
	padding-top: 20px;
	float: left;
	padding-left: 30px;
	width: 210px;
	color: #003;
}
.contentrt {
	padding-top: 20px;
	float: left;
	padding-left: 30px;
	width: 210px;
	color: #003;
}
.imageright {	
	margin-left: 5px;
	float: right;
}
.style6 {
	font-size: 20px;
	font-family: "Gill Sans MT";
	color: #3399ff;

/* FOOTER AREA */
.footerArea {
	width: 100%;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
}

.footerArea .container {
	height: 60px;
	background-image: none;
	background-repeat: repeat-x;
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	padding-bottom: 10px;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.contentright60 {
	padding-top: 20px;
	float: left;
	padding-left: 0px;
	width: 360px;
	font-size: 11px;
	font-family: Tahoma;
	font-style: normal;
	font-weight: 300;
	color: #214265;
	text-align: right;
	padding-right: 80px;
	margin-right: 40px;
	text-indent: 40px;
	background-position: right;
}
h3 {

	color: #333333;
	font-size: 16px;
	font-weight: normal;
	margin: 10px 0px 5px;
}
.cont {

	width: 500px;
	padding-left: 30px;
	padding-right: 30px;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	font-family: "Century Gothic", "Tw Cen MT";
}
